merge 692434 693608
retitle 692434 CVE-2012-5883, CVE-2012-5882, CVE-2012-5881 - YUI 2.x security 
issue regarding embedded SWF files
thanks

These two bugs are the same (reference:

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2012-5883
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2012-5882
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2012-5881
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2012-5475

Note that CVE-2012-5475 has been rejected as being a duplicate of
the first three, so retitling.

-- 
Dominic Hargreaves | http://www.larted.org.uk/~dom/
PGP key 5178E2A5 from the.earth.li (keyserver,web,email)

_______________________________________________
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to